body           { color: #000000; 
	         font-family: Helvetica, sans-serif;
	         font-size: 12pt;
	         background: #FFFFFF; }

a:link         { text-decoration: none; }

a:visited      { text-decoration: none; }

a:hover        { text-decoration: underline; }

td.news        { padding-bottom: 10px; 
	         font-size: smaller; }

td.navbar      { padding-left: 10px; }

pre.tiny       { font-size: small; 
                 letter-spacing: -0.85pt; }

table.small    { font-size: small;
                 letter-spacing: -0.85pt; }

table.members  { font-size: smaller; }

p.slide        { padding-left: 5pt; }

